TheIDE: general ids could be highlighted based on case (all lower, all upper, camel)
Status: Rejected Start date: 06/07/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/07/2012 08:13 AM - Miroslav Fidler

- Subject changed from TheIDE: general ids could be highlighted based on caps (all lower, all upper, camel) to TheIDE: general ids could be highlighted 

based on case (all lower, all upper, camel)

#2 - 06/24/2012 01:14 PM - Miroslav Fidler

- Priority changed from High to Normal

#3 - 02/19/2013 06:34 PM - Miroslav Fidler

- Status changed from New to Rejected
